
/* Recoleta Thin (100) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaThinRegular.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Recoleta Light (300) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaLightRegular.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Recoleta Regular (400) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaRegular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Recoleta Medium (500) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaMediumRegular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Recoleta SemiBold (600) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaSemiBoldRegular.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Recoleta Bold (700) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaBoldRegular.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Recoleta Black (900) */
@font-face {
  font-family: "Recoleta";
  src: url("https://xml.alcon.com/fonts/recoleta/RecoletaBlackRegular.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
